from pydantic import BaseModel, Field

class Config(BaseModel):
    """Plugin Config Here"""
    deepseek_token: str = Field(..., env="DEEPSEEK_TOKEN")
    # grok_token: str = Field(..., env="GROK_TOKEN")